> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/ar/wthaeq-wajhh-brmjh-alttbyqat/nqat-nhayh-jghrafyh-llwswl-ila-albyanat-almkanyh.md).

# نقاط نهاية جغرافية للوصول إلى البيانات المكانية

{% hint style="success" %}
يستخدم GeoPard <https://www.ogc.org/> تنسيقات بيانات اتحاد الجيوسباتية المفتوح (Open GeoSpatial Consortium) مثل WMS للصور وWFS لبيانات المتجهات. كما نعمل مع ملفات shapefile للاستيراد والتصدير. يتمتع المحرك بالمرونة للاستيراد والتصدير بأيٍّ من هذه التنسيقات البيانية. وبالنسبة لصور الأقمار الصناعية، نعمل مع [COGs (Cloud Optimized Geotiffs)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
يجب عليك تثبيت Postman لتنفيذ طلبات WMS/WFS.
{% endhint %}

{% hint style="info" %}
يجب توقيع كل طلب مع HEADER "Authorization" (حيث يجب وضع الرمز المميز) أو مع معلمة URL "geopardApiKey " (حيث يجب وضع مفتاح API الخاص بالمستخدم).
{% endhint %}

تُخزَّن نقاط نهاية API الخاصة بـ WMS ضمن السمات "geoMaps" لكيانات "Field" و"FieldSatelliteImage" و"VectorAnalysisMap" و"RasterAnalysisMap" و"TopographyMap" و"SoilDataset" و"YieldDataset". تحقّق من [مخطط بيانات GeoPard.](/geopard-tutorials/ar/wthaeq-wajhh-brmjh-alttbyqat/mkhtt-byanat-wajhh-brmjh-ttbyqat-geopard.md)

تُخزَّن نقاط نهاية API الخاصة بـ WFS ضمن "boundaryUrl" و"zonesMapUrl" و"attributesUrl" لكيانات "Field" و"VectorAnalysisMap".

{% hint style="info" %}
نوصي باستخدام الإسقاط EPSG:900913 بدلًا من EPSG:3857 للحصول على صور أكثر دقة.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/ar/wthaeq-wajhh-brmjh-alttbyqat/nqat-nhayh-jghrafyh-llwswl-ila-albyanat-almkanyh.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
